

body {
	font-family: "Verdana", Helvetica, Arial, sans-serif;
	margin: 0; 
	background-image: url(&quot;images/natlogol.gif&quot;)
}

a {
	color: #06f;
}
h1 {
	font-size: 2.2em;
}
h2 {
	font-size: 1.4em;
}
h2, h3, h4 {
	margin-top: 0;
}
h3, h4 {
	margin-bottom: 0.5em;
}

p, ul {
	font-size: 0.8125em;
	line-height: 1.3;
	margin: 0 0 .8em;

}
code {
	font-size: 1.2727em;
	color: #777;
}
iframe {
	border: 0;
	overflow: hidden;
}

.container {
	margin: 0 auto;
	max-width: 90em;
	padding: 1em 0;
}

.footer {
	padding-top: 1.5em;
}
.desc {
	color: #888;
}
.intro {
	border-bottom: 1px dotted #bbb;
	padding-bottom: 1.5em;
}
.social {
	border-top: 1px dotted #bbb;
	padding-top: 1.5em;
}

/* minor responsive adjustments */

.footer {
	border-top: 1px dotted #aaa;
}
.content {
	border-bottom: 1px dotted #aaa;
	margin-bottom: 1.5em;
}

@media only screen and (min-width: 34em) {
	p, ul {
		font-size: 0.875em;
	}
	.feature:first-child,
	.info:first-child {
		border-right: 1px dotted #aaa;
	}
	.container {
		padding: 1em;
	}
	h1 {
		font-size: 2.6em;
	}
	h2 {
		font-size: 1.6em;
	}
}

@media only screen and (min-width: 54em) {
	.content {
		border: none;
		border-right: 1px dotted #aaa;
		margin-bottom: 0;
	}
	.info:first-child {
		border: none;
	}
	h1 {
		font-size: 3em;
	}
	h2 {
		font-size: 1.7em;
	}
}

@media only screen and (min-width: 76em) {
	.info:first-child {
		border-right: 1px dotted #aaa;
	}
	h1 {
		font-size: 3.2em;
	}
	h2 {
		font-size: 1.8em;
	}
}
.container { max-width: 90%; }		/* you only need width to set up columns; all columns are 100%-width by default, so we start		   from a one-column mobile layout and gradually improve it according to available screen space */      		@media only screen and (min-width: 34em) {			.feature, .info { width: 50%; }        .silent {display:block;}		}		@media only screen and (min-width: 54em) {			.content { width: 66.66%; }			.sidebar { width: 33.33%; }			.info    { width: 100%;   }        .silent {display:block}		}		@media only screen and (min-width: 76em) {			.content { width: 58.33%; } /* 7/12 */			.sidebar { width: 41.66%; } /* 5/12 */			.info    { width: 50%;    }         .silent {display:block}		}	
